Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update a specific alert urgency by id
cURL
curl --request PUT \ --url https://api.rootly.com/v1/alert_urgencies/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/vnd.api+json' \ --data ' { "data": { "attributes": { "name": "<string>", "description": "<string>", "position": 123 } } } '
{ "data": { "id": "<string>", "attributes": { "name": "<string>", "description": "<string>", "position": 123, "created_at": "<string>", "updated_at": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
alert urgency updated
Was this page helpful?
Contact support